Contents

# Properties

Displays the properties for the current file, including statistics such as word count and the date the file was created.

Pre prístup k tomuto príkazu...

#### From the menu bar:

Choose File - Properties.

#### From the tabbed interface:

Choose File - Properties.

#### From toolbars:

Document Properties

The Properties dialog contains the following tab pages:

## Všeobecné

Obsahuje základné informácie o súbore.

## Popis

Obsahuje informácie s popisom dokumentu.

## Vlastnosti súboru

Umožní pridať vlastné polia s informáciami do dokumentu.

## Všeobecné

Nastaví možnosti zaheslovania aktuálneho dokumentu.

## Tieň

Zobrazí štatistiku aktuálneho súboru.

## Text

Vloží písma z dokumentu do aktuálneho súboru.

### Reset

Obnoví zmeny vykonané na aktuálnej záložke na stav pri otvorení tohto dialógového okna.

Depending on your access rights to the file, you might not see all of the tabs in the Properties dialog.

Please support us!